Kerbal Space Program - Bug #20731

Stayputnik missing collider
12/20/2018 08:05 PM - klesh

Status: Closed Start date: 12/20/2018
Severity: Normal % Done: 100%
Assignee:

Category: Parts

Target version: 1.6.1

Version: 1.6.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

Stayputnik probe is missing colliders and can be walked through by a kerbal.

Reproduce:

1. Launch a pod with a kerbal and a stayputnik.
2. EVA the Kerbal.

3. Walk the Kerbal through the stayputnik.

Expected:
| expect to not be able to walk through a stayputnik.

History

#2 - 12/20/2018 08:22 PM - Technicalfool
- Status changed from New to Confirmed
- Severity changed from Low to Normal

- % Done changed from 0 to 10

#3 - 12/22/2018 07:06 PM - Nebbie
- Platform Linux added

Yep.

#4 - 01/09/2019 08:27 PM - joshua.collins
- Status changed from Confirmed to Ready to Test
- Target version set to 1.6.1

- % Done changed from 10 to 80

#5 - 01/09/2019 08:44 PM - Nebbie

- File screenshot988.png added

- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

Definitely appears to be fixed.

#6 - 03/28/2019 03:30 AM - joshua.collins

- Status changed from Resolved to Closed

Files
220200_20181220150329_1.png 1.64 MB 12/20/2018 klesh
screenshot988.png 2.28 MB 01/09/2019 Nebbie
